#
# Table Data for phpbb_question
# (medium version)
DROP TABLE IF EXISTS phpbb_question;
CREATE TABLE `phpbb_question` (
  `id` int(5) NOT NULL auto_increment,
  `question` text NOT NULL,
  `otvet_1` text NOT NULL,
  `otvet_2` text NOT NULL,
  `otvet_3` text NOT NULL,
  `otvet_4` text NOT NULL,
  `otvet_verno` TINYINT(1) NOT NULL default '0',
  `moder` TINYINT(1) NOT NULL default '1',
  `bonus` TINYINT(1) NOT NULL default '0',
  `author` varchar(32) default 'unknown',
  PRIMARY KEY  (`id`)
);

INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('1', '      (),   621 .  ..,    ?', '', '', '', '', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('2', '      -          ?', '110 ', '123 ', '136 ', '149 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('3', '      ,    ,   ?', '. . ', '. . ', '. . ', '. . 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('4', '       18-    ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('5', '        ?', '-', ' ', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('6', '         ?', '\" \"', '\" \"', '\" \"', '\"\"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('7', '   ,     525 .,       ', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('8', '          ?', '', '', ' -', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('9', '      ,   ?', '', ' ', ' ', ' 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('10', '  ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('11', '    ,   168 .  . .?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('12', '      ,    \"-2\"  1986.?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('13', ',        .    ?', '300', '400', '500', '600
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('14', '\"         \"     ( - )?', '-', '-', '-', '-
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('15', '       ?', '13 ', '13 ', '13 ', '13 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('16', '     -   ,      ( - )?', '. . ', '. . ', '. . ', '. . 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('17', '     ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('18', '              ?', ' 250 .', ' 500 .', ' 750 .', ' 1000 .
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('19', '         ?', ' ', ' ', ' ', ' 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('20', '    ?', 'HSB', 'SMYK', 'Lab', 'RGB
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('21', '         ?', ' ', ' ', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('22', '       ?', '\"\"', '\"\"', '\"\"', '\"\"
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('23', '        \" \"?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('24', '       1507 .    ?', ' ', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('25', '          ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('26', '     ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('27', '  ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('28', '       ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('29', '         ?', '-', ' 3- ', ' 1- ', '-
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('30', '         -         ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('31', '         DZ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('32', '     ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('33', '     ', '1901', '1910', '1914', '1920
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('34', '       ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('35', '        ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('36', '        (      )?', '0 ', '-40 ', '+32 ', '-18 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('37', '     (   ) ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('38', '    . .    , . ?', '1972', '1969', '1976', '1974
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('39', '         ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('40', '       -      ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('41', '     15 - . 16 .,      ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('42', '          , ..  . ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('43', '       ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('44', '        4 ,      ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('45', '      1830-   ?', '', ' ', '-', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('46', '          ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('47', '      -    (,   )?', '\"\"', '\"\"', '\" \"', '\" \"
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('48', '      ,  6-7 .     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('49', '   -   \" \" (    )?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('50', '              ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('51', '     ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('52', '      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('53', '        - -   ?', '5- ', '6- ', '7- ', '8- 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('54', '   1941 .     ϸ-?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('55', '   ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('56', '        ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('57', ',         .     ()?', '10', '20', '70', '90
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('58', '            1844 .?', '-', '-', '-', '-
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('59', '     .         ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('60', '     Apple Computer?', '8 ', '1 ', '1 ', '9 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('61', '        ?', '. . ', '. . ', '. . ', '. . 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('62', '      I,   - ,   ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('63', '     ,   1  1501   1  1551 ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('64', '    ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('65', '  - \"\"     -   ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('66', '       ?', '. ', '. ', '.  ', '. 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('67', '  \"\"  ?', '', ' ', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('68', '     .    \"  \"?', '\" \"', '\" \"', '\" \"', '\" \"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('69', '       \" \"?', '. . ', '. . ', '. . ', '. . 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('70', '    1223. -     -.        ?', '  ', ' ', ' ', '  
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('71', '     -  ?', '', '', '-', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('72', '     ,   ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('73', '      ?', ' IX', ' XIII', ' VII', ' XI
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('74', '         ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('75', '         ?', '. . ', '. . ', '. . ', '. . 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('76', '     ?', ' ', ' ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('77', '      \" \"?', '    ', '  ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('78', '  ,          \"', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('79', '         ?', ' ', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('80', '        ,     ?', '25', '40', '50', '75
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('81', '       (1- -  )    ?', '', '.-. ', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('82', '      ?', '.-. ', ' ', '-. ', '. 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('83', '     -  ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('84', '        ,     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('85', '    ', '49 ', '54 ', '59 ', '64 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('86', '   \"-1\"    ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('87', '       ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('88', '      ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('89', '          ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('90', '        ,     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('91', '         ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('92', '        ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('93', '  ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('94', '         ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('95', '       \"\"?', ' ', ' ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('96', '        ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('97', '   ?', ' ', ' ', '  ', '  
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('98', '  -   ,   ', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('99', '       ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('100', '       ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('101', '   ,     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('102', '      ?', ' ', ' ', ' ', ' 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('103', '    -     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('104', '      ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('105', '       ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('106', '       ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('107', '  - \" \"?', ' ', ' ', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('108', '    \"\"?', ' ', ' ', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('109', '  ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('110', '    ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('111', '   ,          ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('112', '     ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('113', '    \"9   \"', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('114', '        ?', ' I', '', ' I', ' I
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('115', '  ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('116', '     ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('117', '   ,      ', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('118', '         ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('119', '      ?', '', ' ', '  11 ', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('120', '  ,     ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('121', '        ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('122', '     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('123', '    ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('124', '    -  :', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('125', '   -  ?', ', , ', ', ', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('126', ' ,    20 . ,    ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('127', '       ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('128', '   ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('129', '     -   ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('130', '        ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('131', '  ,     -   ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('132', '       ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('133', '     . ?', '\"\"', '\"\"', '\"\"', '\"\"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('134', '  ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('135', '      ?', ' . . ', '  ', '   I', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('136', '       ?', '\" \"', '\"  \"', '\" \"', '\"\"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('137', '    ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('138', '      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('139', '        ?', '', '', '-', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('140', ' -    ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('141', '     - ?', '\"\"', '\"\"', '\"\"', '\"\"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('142', '  -  ,   ,     ?', ' ', ' ', '  ', ' 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('143', '      ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('144', '      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('145', '      ?', '', '-', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('146', '            ?', '8', '9', '11', '12
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('147', '       ?', '. ', '. ', '. ', '. 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('148', '      \"\"   ?', '', '', '', '  
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('149', '    . .  \"\"', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('150', '        ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('151', '       ,     ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('152', '       2- (, 3-) ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('153', '    ,     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('154', '     ,       ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('155', '          ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('156', ' ,  . ,   ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('157', '             \" \"?', '\"\"', '\" \"', '\" -  \"', '\"  \"
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('158', '  ,       ?', ' ', ' ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('159', '       ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('160', '    ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('161', '         1986.?', '\"\"', '\"\"', '\"\"', '\"\"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('162', '    \"\" ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('163', '   \" \"     \"\"?', '  ', '  ', '  ', '  
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('164', ' - . ,  - . ,  - . ,   - ?', '. ', '. ', '. ', '. 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('165', '     .  .         ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('166', '        ?', 'DDD', 'GGG', 'VVV', 'WWW
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('167', '      ?', ' ', ' ', '', ' 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('168', '       2000.?', '. ', '. ', '. ', '. 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('169', '          ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('170', '       ?', '. ', '. ', '. ', '. 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('171', ',   ,   ,   ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('172', '  ?', '. ', ' ', ' ', ' . .
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('173', '     ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('174', ' ,         -?', ' ', ' ', ' 1', '   
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('175', '     ', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('176', '       - ?', '', '', '. ', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('177', '      -   ?', '.  ', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('178', '         ?', '\"\"', '\"\"', '\"\"', '\"\"
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('179', '   ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('180', '            ?', '500 ', '3000 ', '1000 ', '5000 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('181', '   ,     1?', '\"\"', '\"\"', '\"\"', '\"\"
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('182', '      . . ?', '\"\"', '\"\"', '\"\"', '\"\"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('183', '      - ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('184', '        ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('185', '           ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('186', '        ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('187', '    -   ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('188', '   ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('189', '     Sm?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('190', '   ?', '6', '8', '10', '12
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('191', ' - . ,  - . ,  - . ,   - ?', '. ', '. ', '. ', '. 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('192', '          ?', '.  ', ' \"\"', '  . ', ' \"\"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('193', '          ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('194', '        . ?', '\", !\"', '\"- \"', '\"  \"', '\"  \"
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('195', '       ?', ' ', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('196', '       ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('197', '     . ?', '\" \"', '\"\"', '\"\"', '\" \"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('198', '    - ?', ' ', '', ' ', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('199', ',    . . ,   ?', ' ', ' ', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('200', '     \" \"', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('201', '     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('202', '   .      ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('203', '      \"\"?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('204', '        ?', '-', '-', '-', '-
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('205', '    ?', '6', '9', '8', '7
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('206', '     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('207', '        ?', '\"  \"', '\" \"', '\"   \"', '\"   \"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('208', '       ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('209', '  ', '', '', '', '-
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('210', '      ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('211', '        ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('212', '   \" \"?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('213', '    ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('214', '          ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('215', '    \" \"?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('216', '  \" \"  \" \"', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('217', '      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('218', '     ,    ?', '\" \"', '\"  \"', '\"  \"', '\" \"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('219', ' -  ?', ' ', ' ', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('220', '              ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('221', '  ,       ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('222', '   ,     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('223', '       \" \"?', '\"\"', '\" \"', '\"\"', '\"\"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('224', '        . . ?', '\"  \"', '\"  -\"', '\"  \"', '\"   \"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('225', '   ,   ?', '\"\"', '\"\"', '\"\"', '\"-\"
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('226', '      . . . \"    ,//    \"', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('227', '      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('228', '       --?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('229', '  ,      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('230', '   ?', '', '', '', '-
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('231', '        \"  \"?', '\"\"', '\"\"', '\"\"', '\"\"
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('232', '     -?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('233', '    \" \"?', ' I', ' I', ' I', ' I
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('234', '    \"\"?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('235', '        ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('236', '       ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('237', '     1917      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('238', '   \"   \"?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('239', '     \"\"?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('240', '      ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('241', ' ,  ,  ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('242', '    ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('243', '      ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('244', '     ?', '-', '', ' ', '-
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('245', '       ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('246', '        ?', '\"\"', '\"\"', '\"\"', '\"\"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('247', '       ?', ' ', ' ', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('248', '    ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('249', '   ,    ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('250', '     ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('251', '          \" \"?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('252', '           70- ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('253', '       ?', '', '', '', '-
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('254', '    ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('255', '     ?', '', '', ' ', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('256', '     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('257', '      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('258', '     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('259', '      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('260', '     1945     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('261', '  \"\"      \"\"?', '', ' ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('262', '      ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('263', '       ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('264', '      ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('265', '    ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('266', '    ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('267', '     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('268', '      \"\"?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('269', '  \"   \"?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('270', '       ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('271', '    ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('272', '  ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('273', ' : \"      \"?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('274', '        \" \"?', '', '', '', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('275', '       \" \"?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('276', '     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('277', '    \"  \"?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('278', '  ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('279', '     \" ,    \"', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('280', '  ,       ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('281', '       .  \" \"?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('282', '     \"  \" ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('283', '       \"-\"?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('284', '    . .  \"  \"', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('285', '      ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('286', '  ,  ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('287', '     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('288', '       . . ', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('289', '  ,     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('290', '        ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('291', '         ?', '', '', '--', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('292', '      . ?', '\"  \"', '\"  7 \"', '\" \"', '\" \"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('293', '     ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('294', '         ?', '\"\"', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('295', '   ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('296', '   ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('297', '      ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('298', '      ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('299', '       ', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('300', ' -   ,     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('301', '    ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('302', '     ?', '\" \"', '\" \"', '\" \"', '\" \"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('303', ',  ,   ?', ' ', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('304', '     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('305', '    ?', '\" -  \"', '\" \"', '\" \"', '\"  !\"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('306', '     ?', '\"\"', '\"\"', '\"\"', '\"\"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('307', '     ?', '\"!\"', '\"!\"', '\" !\"', '\"  !\"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('308', '        ?', '\"\"', '\"\"', '\"-\"', '\"\"
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('309', '      ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('310', '    ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('311', '       \" \"?', ' ', '', ' ', ' 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('312', '    ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('313', '       ?', '   ', ' -   ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('314', '    \"\"  ?', ' ', ' ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('315', '    ,     ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('316', '   ,    ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('317', '   ,      ?', ' ', ' ', ' ', ' 
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('318', '     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('319', '     ,   ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('320', '        ?', '  ', ' ', '  ', '  
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('321', '   -?', '-', '-', '-', '-
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('322', '   -?', '-', '-', '-', '-
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('323', '   ,  ?', '', ' ', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('324', '  -?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('325', '       ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('326', '     ?', '\"\"', '\"\"', '\"\"', '\"\"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('327', '     ?', ' ', ' ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('328', '      ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('329', '      ?', '\"\"', '\"\"', '\"\"', '\" \"
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('330', '       \"   \"?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('331', '     ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('332', ' -    ,    ,  ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('333', '     ?', ' ', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('334', '   ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('335', '    ?', ' ', ' ', '', '  
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('336', '    : \",   ,     \"?', '', '', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('337', '    - \" \"?', ' ', ' ', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('338', '        : \"\" , \"\" ,  \"\"   ?\"', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('339', ' ,  ,     ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('340', '  ,       ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('341', ',     ,        ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('342', '   ,     ?', '', '', '   ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('343', '  , ,   ,    ?', ' \"\"', ' \"\"', ' \"\"', ' \"\"
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('344', '       ?', '\"\"', '\" \"', '\"  \"', '\" \"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('345', '    ?', '', '', '-', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('346', '         ?', '', '', '', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('347', '        ?', '\" ?\"', '\" ?\"', '\" ?\"', '\" ?\"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('348', '     ?', ' ', ' ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('349', '          ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('350', '    ,   ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('351', '     ?', '!', '!', '!', '!
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('352', '      ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('353', '     -?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('354', '   ?', ' ', ' ', ' ', ' \"\"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('355', '      ?', ' ', ' ', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('356', '     ?', '\"\"', '\"  \"', '\"\"', '\" \"
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('357', '       ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('358', '    -,       ?', ' ', '', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('359', '     ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('360', ',  ,  ,    ?', '  ?', ' -  !', ' , !', ' , , !
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('361', '       ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('362', '        \" \"?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('363', '          \" \",   ?', '\" !\"', '\" \"', '\" !\"', '\"   \"
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('364', '     ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('365', '      ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('366', '     ?', ' ', ' ', ' ', '  
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('367', '         ?', '', '', ' ', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('368', '        ?', ',   !', ' ,   !', '  !', ' , ?
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('369', '   ,         ?', '!', '  !', '  , !', ', !
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('370', '    \" ,  \"?', '', '', ' ', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('371', '     ,    ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('372', '   ,    ,   ?', ' ', ' ', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('373', '    ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('374', '        \" \"   ?', '', '', '  ', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('375', '       1980 ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('376', '         ?', '', '', '  ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('377', '   \"\"   \"\"?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('378', '      ?', '', '', ' ', ' 
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('379', '  ,    ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('380', '    \"  \"?', '', ' ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('381', '    -   ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('382', '     ?', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('383', '  90-      ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('384', '  ,   1991     \" \"?', '\" \"', '\", \"', '\" \"', '\" \"
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('385', '      ,      60- ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('386', '   -?', '', '', '-', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('387', '        ,   ?', ' ', ' ', ' ', ' 
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('388', '      ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('389', '       ?', '', '', '', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('390', ' : \"  - \"', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('391', '        ?', ' ', ' ', ' ', ' 
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('392', '      ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('393', '       ?', '', '', '', '
', '4', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('394', '    ', '', '', '', '
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('395', '    -?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('396', '  \" \"?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('397', '    ?', '', '', '', '
', '3', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('398', ' \"\"   . . ', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('399', '        ?', '33', '38', '45', '7
', '1', '1', '0', 'DragonOfDeath');
INSERT INTO phpbb_question (id, question, otvet_1, otvet_2, otvet_3, otvet_4, otvet_verno, moder, bonus, author) VALUES('400', '  \"\" ?', '', '', '', '
', '2', '1', '0', 'DragonOfDeath');
